Loading...
Searching...
No Matches
_PidginScrollBookClass Struct Reference

## Data Fields

GtkContainerClass | parent_class
void(* | _gtk_reserved0 )(void)
void(* | _gtk_reserved1 )(void)
void(* | _gtk_reserved2 )(void)
void(* | _gtk_reserved3 )(void)

## Detailed Description

Definition at line 63 of file gtkscrollbook.h.

## Field Documentation

## _gtk_reserved0

void(* _PidginScrollBookClass::_gtk_reserved0) (void)

Definition at line 68 of file gtkscrollbook.h.

## _gtk_reserved1

void(* _PidginScrollBookClass::_gtk_reserved1) (void)

Definition at line 69 of file gtkscrollbook.h.

## _gtk_reserved2

void(* _PidginScrollBookClass::_gtk_reserved2) (void)

Definition at line 70 of file gtkscrollbook.h.

## _gtk_reserved3

void(* _PidginScrollBookClass::_gtk_reserved3) (void)

Definition at line 71 of file gtkscrollbook.h.

## parent_class

GtkContainerClass _PidginScrollBookClass::parent_class

Definition at line 65 of file gtkscrollbook.h.

The documentation for this struct was generated from the following file:

- gtkscrollbook.h